/** 排行榜 **/

/** 参赛代言人 **/
.charts {
    min-height:6.4rem;
    padding: 2.3rem .2rem .3rem;
    background: #fff;
    border-radius: 8px;
    border: .03rem solid #333;
}
.charts .top3{
    position: relative;
}
.charts .top3 li{
    position: relative;
    width:2rem;
    text-align:center;
}
.charts .top3 .top-2{
     float:left;
    margin-right:.22rem;
}
.charts .top3 .top-3{
     float:right;
}
.charts .top3 .top-1{
     position: absolute;
     left:2.22rem;
}
.charts .top3 .item-main{
    height:3rem;
    padding:.9rem .2rem .2rem;
    background:#e3e3e3;
    border-radius:.1rem;
    font-size:.24rem;
    color:#666;
    line-height:1.5;
}
.charts .top3 .name{
    font-size:.28rem;
    color:#333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.charts .top3 .slogan{
    margin-top:.1rem;
    text-align:left;
}
.charts .top3 .rank {
    position:absolute;
    top:-1.28rem;
    left:.52rem;
    width: .96rem;
    height: .64rem;
    background: url('https://media.songguo7.com/ebike-static/activity/vote/index/icon-prize-iron.png') no-repeat center;
    background-size: 100% 100%;
    padding: .14rem 0 0 .02rem;
    font-weight:800;
    font-size:.24rem;
    text-shadow:0 1px 1px rgba(175,135,72,1);
    z-index:0;
}
.charts .top3 .img-wrap {
    position:absolute;
    top:-0.82rem;
    left:0.18rem;
    width:1.64rem;
    height: 1.58rem;
    border-radius: 50%;
    background: #fff;
    margin-bottom: .05rem;
    padding: 0 3px 3px 3px;
    z-index: 1;
}
.charts .top3 .img {
    height: 100%;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.charts .top-1 .img-wrap{
    top:-1.25rem;
    left:-0.03rem;
    width:2.06rem;
    height:2.06rem;
    /*padding:0;*/
}
.charts .top-1 .rank{
    top: -1.8rem;
    left:.42rem;
    width:1.1rem;
    height:.73rem;
    padding-top:.2rem;
    background-image: url('https://media.songguo7.com/ebike-static/activity/vote/index/icon-prize.png');
}
.charts .item-footer{
    padding:.1rem 0;
    font-weight:bold;
    color:#fd9b1c;
}

.charts .top50 li{
    height:1.64rem;
    margin:.5rem 0;
    color:#666;
}
.charts .top50 .rank{
    float:left;
    margin:0 .3rem 0 .1rem;
    text-align:center;
}
.charts .top50 .rank .num{
    line-height:1;
    margin:.3rem 0 .1rem 0;
    font-size:.48rem;
    font-weight:bold;
    color:#333;
}
.charts .top50 .img-wrap{
    float:left;
    width:1.24rem;
    height: 1.64rem;
    border-radius: 3px;
    padding:2px;
    background:#fd9b1c;
}
.charts .top50 .img{
    height: 100%;
    border-radius: 3px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.charts .top50 .detail{
    float:right;
    width:4rem;
    line-height:1.5;
}
.charts .top50 .name{
    display: inline-block;
    max-width: 2.7rem;
    padding-right: .12rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    color: #333;
    font-weight: bold;
}

.charts .top50 .id{
    font-size:.26rem;
}
.charts .top50 .vote-num{
    font-size:.26rem;
    color:#fd9b1c;
}

